/* CSS Document */
body
{
margin:auto;
background:url(images/body_back.jpg) top repeat-x #1c0000;
}
.clear
{
clear:both;
}
a{ color:#F7CD5D;} 
a:hover {text-decoration:none; color:#FF9900}

p,h1,h2,h3,ul
{
margin:0px;
padding:0px;
}
#headerarea
{
margin:auto;
width:1055px;
height:380px;
}
#sub_headerarea
{
width:100%;
height:152px;
background:url(images/inheaderback.jpg) repeat-x;
}
#subheader
{
width:954px;
margin:auto;
height:152px;
}
#sheader
{
background:url(images/sublogo.jpg) no-repeat;
padding-left:500px;
height:152px;
margin-left:-78px;
}
#header
{
float:left;
width:1055px;
height:380px;
margin-left:-71px;
position:relative;
background:url(images/logo.jpg) no-repeat;
}
#topbanner
{
float:right;
padding-left:154px;
width:511px;
height:380px;
background:url(images/banner_back.jpg) no-repeat;
}
#topbanner img,#subheader img
{
float:left;
margin-top:9px;
margin-right:16px;
}
#content
{
margin:auto;
width:815px;
color:#fcebc0;
font-size:14px;
font-family:"Arial";
padding-left:55px;
}
.conttext
{
float:left;
width:640px;
/*text-align:justify;*/
line-height:20px;
padding-right:10px;
}
.conttext p { padding-bottom:10px;}
.conttext ul, .conttext ol { margin-left:50px; padding:5px 0 10px;}

.contline
{
width:899px;
margin:auto;
}
h1
{
font-weight:normal;
padding-top:25px;
padding-bottom:18px;
margin-bottom:12px;
border-bottom:solid 1px #66231d;
}
h2
{
font-weight:normal;
margin-bottom:10px;
}
.rightimages
{
float:left;
padding-top:76px;
}
#topten
{
width:920px;
margin:auto;
}
#topten_top
{
background:url(images/toptenboxtop.jpg) no-repeat;
height:143px;
overflow:hidden;
}
.dices
{
margin-top:12px;
float:left;
}
#topten_bottom
{
width:857px;
padding-left:63px;
height:256px;
background:url(images/topten_bottom.jpg) no-repeat;
}
.top10
{
float:left;
margin-top:105px;
}
.llinks
{
width:418px;
float:left;
font-size:16px;
text-transform:uppercase;
line-height:29px;
color:#f7cd5d;
font-family:"Georgia";
}
.llinks a
{
color:#f7cd5d;
text-decoration:none;
}
.llinks a:hover
{
text-decoration:underline;
}
.llinks .left
{
float:left;
width:180px;
}
.llinks .right
{
float:right;
width:210px;
}
.users
{
float:left;
width:406px;
padding-top:8px;
font-family:"Arial";
color:#fff;
font-size:12px;
}
.users p,.users img
{
float:left;
}
.row
{
width:406px;
height:23px;
line-height:23px;
overflow:hidden;
}
.users .no
{
padding-left:10px;
width:24px;
}
.name
{
text-transform:uppercase;
padding-left:12px;
width:194px;
}
.camp
{padding-top:2px;
}
.price
{
float:left;
width:68px;

}
#footer
{
width:881px;
margin:auto;
text-align:center;
padding-top:7px;
height:70px;
margin-bottom:15px;
font-size:10px;
font-family:"Arial";
color:#7e1919;
background:url(images/footerback.jpg) no-repeat;
}
#subcont
{
margin:auto;
width:780px;
color:#fcebc0;
font-size:14px;
font-family:"Arial";
margin-top:-86px;
}
#scont
{
float:left;
width:780px;
margin-top:-86px;
min-height:640px;
position:relative;
}
#sfooter
{
width:881px;
margin:70px auto 0;
text-align:center;
padding-top:10px;
height:70px;
margin-bottom:15px;
font-size:10px;
font-family:"Arial";
color:#7e1919;
background:url(images/sfooter.png) no-repeat;
}